Login mot de passe
Compatibilité php4wx - php 7.x [forum - Accès natifs]

Parcourir ce sujet :   1 Utilisateur(s) anonymes





Compatibilité php4wx - php 7.x
Nouveau
Inscrit:
2018/6/18 13:26
Messages: 3
Hors Ligne
Bonjour,

J'aimerais savoir si php4wx 9.2.0.4 est compatible avec php version supérieure ou égale à 7.0

Elle me permet de me connecter à un serveur mais après cela, mes requêtes ne s'exécutent pas.

J'utilise actuellement php4wd 5.x avec php 5.4 et cela marche normalement mais quand je passe à la version 7 de php, je n'ai plus de résultat.

Pouvez-vous m'aider SVP?

Posté le : 2018/6/19 3:23

Edité par Firetox sur 16/8/2018 10:56:49
Transférer la contribution vers d'autres applications Transférer

Sujet Auteurs Dernières réponses
     Compatibilité php4wx - php 7.x kod047 2018/6/19 3:23
       Re: Compatibilité php4wx - php 7.x kod047 2018/6/22 7:20





[Recherche avancée]